#!/usr/bin/env python
# -*- coding: iso-8859-1 -*-

# Setup script for ANSIStyle

__version__ = tuple(map(int,"$Revision: 1.10 $"[11:-2].split(".")))
# $Source: /data/cvsroot/LivingLogic/Python/ansistyle/setup.py,v $

from distutils.core import setup, Extension

setup(
	name="ANSIStyle",
	version="0.3.1",
	description="Add ANSI color capability to output streams",
	author="Walter Drwald",
	author_email="walter@livinglogic.de",
	url="http://www.livinglogic.de/Python/ansistyle/",
	license="Python",
	py_modules=['ll.ansistyle'],
	package_dir={"ll": ""},
	ext_modules=[Extension("ll._ansistyle", ["_ansistyle.c"])]
)
